Source: python-swiftclient
Version: 1:3.1.0-2~u16.04+mos3
Binary:
  - python-swiftclient
  - python-swiftclient-doc
  - python3-swiftclient
Build_time: 2017-03-10-16-23-35
Code_project:
  python-swiftclient: 7992ddac75f807fd51a01dabc3a371d1c825262a
  python-swiftclient-build: 3ffa1b80176f9666b18ce88d3041897b5bd65c31
